Bug 252081 - new port: devel/py-pycognito: Makes working with AWS Cognito easier for Python developers
Summary: new port: devel/py-pycognito: Makes working with AWS Cognito easier for Pytho...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Guangyuan Yang
URL:
Keywords:
Depends on: 252078
Blocks: 256885
  Show dependency treegraph
 
Reported: 2020-12-23 18:01 UTC by Ivan Rozhuk
Modified: 2021-07-31 09:51 UTC (History)
2 users (show)

See Also:


Attachments
patch (2.05 KB, patch)
2020-12-23 18:01 UTC, Ivan Rozhuk
no flags Details | Diff
patch (2.06 KB, patch)
2021-06-29 12:36 UTC, Ivan Rozhuk
no flags Details | Diff
patch (2.07 KB, patch)
2021-07-01 04:19 UTC, Ivan Rozhuk
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ivan Rozhuk 2020-12-23 18:01:15 UTC
Created attachment 220863 [details]
patch

Cloud integration in Home Assistant

WWW: https://github.com/NabuCasa/hass-nabucasa
Comment 1 Ivan Rozhuk 2021-06-29 12:31:20 UTC
Makes working with AWS Cognito easier for Python developers.

WWW: https://github.com/pvizeli/pycognito
Comment 2 Ivan Rozhuk 2021-06-29 12:36:31 UTC
Created attachment 226106 [details]
patch
Comment 3 Ivan Rozhuk 2021-07-01 04:19:05 UTC
Created attachment 226145 [details]
patch
Comment 4 commit-hook freebsd_committer 2021-07-31 09:50:49 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=b29a5f1a5cfa309da0390fbe5b6fec75c32aa5a4

commit b29a5f1a5cfa309da0390fbe5b6fec75c32aa5a4
Author:     Ivan Rozhuk <rozhuk.im@gmail.com>
AuthorDate: 2021-07-31 09:48:15 +0000
Commit:     Guangyuan Yang <ygy@FreeBSD.org>
CommitDate: 2021-07-31 09:48:15 +0000

    devel/py-pycognito: New port

    Makes working with AWS Cognito easier for Python developers.

    PR:             252081

 devel/Makefile                     |  1 +
 devel/py-pycognito/Makefile (new)  | 20 ++++++++++++++++++++
 devel/py-pycognito/distinfo (new)  |  3 +++
 devel/py-pycognito/pkg-descr (new) |  3 +++
 4 files changed, 27 insertions(+)
Comment 5 Guangyuan Yang freebsd_committer 2021-07-31 09:51:44 UTC
Committed with modifications - thanks!